html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	min-width:1000px; 
}

body {
	margin: 0;
	padding:0;
	background:lightgrey;
	font-family:arial;
	font-size:14px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	color: #000;
}	
	
a {
	cursor:pointer;
	color: #005496;
}

a[title="web counter"] {
	float:left;
	/*#margin-top:-3px*/
}

a[title="web counter"] img {
	width:60px
}
h1 {
	font:bold 16pt Arial
}

.clear{
	clear:both;
}
.block {
	display:block;
	margin-bottom:2px;
}
.stair {
	width:104px;
	height:73px
}
.region {
	margin:0 auto;
	width:150px
}

.history-photos {
	float:left;
	margin-right:25px
}

.warp{
	margin:0 auto;
	min-width:940px; 
	/* height:100%; */
	padding:0 30px;
	/* padding-bottom: 115px; */
}
.breadcrumbs {
    padding: 0;
    list-style: none;
	margin:0 0 10px 0;
	display:block;
	float:left;
	font-size:12px;
	font-weight:bold;
}
.breadcrumbs li {
    float: left;
	display:block;
}
.breadcrumbs li a {
    color: #005496;
	
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.breadcrumbs li a:hover {
   color:#979797;
   text-decoration: none;
}

.breadcrumbs li:after {
    content: "/";
	color: #979797;
    text-decoration: none;
    padding: 0 4px 0 4px;
}
.breadcrumbs li:last-child:after {
    content: "";
}

.breadcrumbs li.current span {
    color: #979797;
}

ul.menu {
	position: fixed;
	right: 60px;
	/* top: 0; */
	z-index: 20;
	margin-top: -112px;
	width: 120px;
	text-align: center;
	border: 1px solid grey;
	padding: 0;
	background: #9c9b9b;
}

ul.menu li ul {
	display:none;
	width:120px;
	position:absolute;
	background:#9c9b9b;
	padding:0;
	border:1px solid grey;
}

ul.menu li {
	list-style:none;
	border-bottom:1px solid grey;
	position: relative;
}

ul.menu li:last-child {
	border:none
}

ul.menu li a {
	padding:4px 0;
	display:block;
	text-decoration:none;
	color:white;
	font:bold 12px Arial;
	text-align:center;
	width:100%
}
ul.menu li a.selected {
background: #000;
}
ul.menu li a:hover {
	background:black
}

ul.menu li:hover ul {
	display:block;
	position: absolute;
	left: -122px;
	top: 0;
	z-index: 200;
}


.content {
	border:1px solid #747549;
	background:white;
	padding: 30px 200px 30px 30px;
	min-width:6px; 
}

.header {
	color:#6e6e3b;
	font:bold 18px 'Times New Roman';
	text-shadow:-5px 5px #cacabd;
	padding:20px;
}

.header .img{
	background-image: url('../images/text_.png');
	background-repeat:no-repeat;
	width: 765px;
	height: 65px;
	display: block;
	text-decoration: none;
}


.find .item {
	display: inline-block;
	width: 30%;
	/* margin: 10px 0; */
}
.find .item.full {
width: 61%;

}

.find .item.full textarea{
width: 98%;
}
.find .item input, .find .item select {
	width: 98%;
}

.find .item .example {
	color: #fff;
	font-size: 16px;
	margin: 7px 0;
	font-weight: bold;
	font-style: italic;
}

.find .item .example span, .find .item .example a {
	font-weight: normal;
	font-size: 14px;
	font-style: normal;
	
}

.year .input input {
	width: 35%;
}

.item .name {
	font-weight: bold;
	margin: 7px 0;
	color: #fff;
}

.ppanel {
	margin: 30px 0 0;
}


.findres {
	width: 100%;
}

.findres {
	border-collapse: collapse;
	font-size:12px;
}

.findres th {
	background: #ccc;
	color: #000;
	text-align: left;
}

.findres td {
	/* text-align: center; */
}

.findres td.fio {
	white-space: nowrap;
}

.findres td a {
	font-weight: bold;
	color: #000;
}

.findres th, .findres td {
	padding: 7px;
}

.btnf {
	padding: 4px 10px;
	background: #e2e2e2;
	border: 1px #4F4F4F solid;
	cursor: pointer;
}

.footerwrap {
width: 100%;
min-width:1000px; 
}
.footer {
	font:10px Arial;
	text-align:center;
	margin: 0 auto;
	height: 85px;
	overflow: hidden;
	
	
}